## r-cran-dosefinding 0.9

=== DESCRIPTION ===
Package: DoseFinding
Type: Package
Title: Planning and Analyzing Dose Finding Experiments
Version: 0.9-17
Date: 2019-11-15
Authors@R: c(
   person("Bjoern", "Bornkamp", email = "bbnkmp@gmail.com", comment = c(ORCID = "0000-0002-6294-8185"), role = c("aut", "cre")),
   person("Jose", "Pinheiro", role = "ctb"),
   person("Frank", "Bretz", role = "ctb"))
Depends: lattice, mvtnorm, R (>= 2.15.0)
Suggests: numDeriv, Rsolnp, quadprog, parallel, multcomp
Maintainer: Bjoern Bornkamp <bbnkmp@gmail.com>
Description: The DoseFinding package provides functions for the design and analysis
	     of dose-finding experiments (with focus on pharmaceutical Phase
	     II clinical trials). It provides functions for: multiple contrast
	     tests, fitting non-linear dose-response models (using Bayesian and
	     non-Bayesian estimation), calculating optimal designs and an
	     implementation of the MCPMod methodology (Pinheiro et al. (2014)
	     <doi:10.1002/sim.6052>).
License: GPL-3
LazyLoad: yes
NeedsCompilation: yes
Packaged: 2019-11-15 19:22:34 UTC; bjoern
Author: Bjoern Bornkamp [aut, cre] (<https://orcid.org/0000-0002-6294-8185>),
  Jose Pinheiro [ctb],
  Frank Bretz [ctb]
Repository: CRAN
Date/Publication: 2019-11-16 05:40:06 UTC

## r-cran-dosefinding 0.9-9

=== debian/changelog ===
r-cran-dosefinding (0.9-9-1) unstable; urgency=low

  * Initial release (closes: #727090)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Oct 2013 09:03:24 +0200

=== debian/control ===
Source: r-cran-dosefinding
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-lattice,
               r-cran-mvtnorm
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-dosefinding/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-dosefinding/trunk/
Homepage: http://cran.r-project.org/web/packages/DoseFinding

Package: r-cran-dosefinding
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-lattice,
         r-cran-mvtnorm
Description: Planning and Analyzing Dose Finding experiments
 The DoseFinding GNU R package provides functions for the design and
 analysis of dose-finding experiments (with focus on pharmaceutical Phase
 II clinical trials). It provides functions for: multiple contrast tests,
 fitting non-linear dose-response models (using Bayesian and non-Bayesian
 estimation), calculating optimal designs and an implementation of the
 MCPMod methodology.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/DoseFinding_([-\d.]*)\.tar\.gz

## r-cran-dosefinding 0.9-11

=== debian/changelog ===
r-cran-dosefinding (0.9-11-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * add autopkgtest
  * Recommends: r-cran-rsolnp, r-cran-multcomp since these are used in
    test suite

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jun 2014 15:18:28 +0200

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
                r-cran-lattice,
                r-cran-mvtnorm
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-dosefinding/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-dosefinding/trunk/
 Homepage: http://cran.r-project.org/web/packages/DoseFinding
@@ -19,6 +20,8 @@
          ${R:Depends},
          r-cran-lattice,
          r-cran-mvtnorm
+Recommends: r-cran-rsolnp,
+            r-cran-multcomp
 Description: Planning and Analyzing Dose Finding experiments
  The DoseFinding GNU R package provides functions for the design and
  analysis of dose-finding experiments (with focus on pharmaceutical Phase

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-rsolnp, r-cran-multcomp
Restrictions: allow-stderr

## r-cran-dosefinding 0.9-12

=== debian/changelog ===
r-cran-dosefinding (0.9-12-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * d/copyright: some DEP5 fixes
  * Recommends: r-cran-quadprog since it is used in tests

 -- Andreas Tille <tille@debian.org>  Tue, 30 Sep 2014 18:11:06 +0200

## r-cran-dosefinding 0.9-13

=== debian/changelog ===
r-cran-dosefinding (0.9-13-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 31 Dec 2015 00:37:22 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-lattice,
                r-cran-mvtnorm
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-dosefinding/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-dosefinding/trunk/
 Homepage: http://cran.r-project.org/web/packages/DoseFinding
@@ -21,7 +21,8 @@
          r-cran-lattice,
          r-cran-mvtnorm
 Recommends: r-cran-rsolnp,
-            r-cran-multcomp
+            r-cran-multcomp,
+            r-cran-quadprog
 Description: Planning and Analyzing Dose Finding experiments
  The DoseFinding GNU R package provides functions for the design and
  analysis of dose-finding experiments (with focus on pharmaceutical Phase

## r-cran-dosefinding 0.9-15

=== debian/changelog ===
r-cran-dosefinding (0.9-15-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2016 10:58:08 +0100

=== debian/control ===
Source: r-cran-dosefinding
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-lattice,
               r-cran-mvtnorm
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-dosefinding/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-dosefinding/trunk/
Homepage: https://cran.r-project.org/package=DoseFinding

Package: r-cran-dosefinding
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Planning and Analyzing Dose Finding experiments
 The DoseFinding GNU R package provides functions for the design and
 analysis of dose-finding experiments (with focus on pharmaceutical Phase
 II clinical trials). It provides functions for: multiple contrast tests,
 fitting non-linear dose-response models (using Bayesian and non-Bayesian
 estimation), calculating optimal designs and an implementation of the
 MCPMod methodology.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/DoseFinding_([-\d.]*)\.tar\.gz

## r-cran-dosefinding 0.9-16

=== debian/changelog ===
r-cran-dosefinding (0.9-16-2) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 10:06:10 +0200

r-cran-dosefinding (0.9-16-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 05 Mar 2018 11:32:29 +0100

r-cran-dosefinding (0.9-15-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Secure URI in watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 15:22:39 +0100

=== debian/control ===
Source: r-cran-dosefinding
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-lattice,
               r-cran-mvtnorm
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding.git
Homepage: https://cran.r-project.org/package=DoseFinding

Package: r-cran-dosefinding
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Planning and Analyzing Dose Finding experiments
 The DoseFinding GNU R package provides functions for the design and
 analysis of dose-finding experiments (with focus on pharmaceutical Phase
 II clinical trials). It provides functions for: multiple contrast tests,
 fitting non-linear dose-response models (using Bayesian and non-Bayesian
 estimation), calculating optimal designs and an implementation of the
 MCPMod methodology.

## r-cran-dosefinding 0.9-17

=== debian/changelog ===
r-cran-dosefinding (0.9-17-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 20 Nov 2019 09:16:53 +0100

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-lattice,
                r-cran-mvtnorm
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding.git
 Homepage: https://cran.r-project.org/package=DoseFinding

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-rsolnp, r-cran-multcomp, r-cran-quadprog
Restrictions: allow-stderr

## r-cran-dosefinding 1.0

=== DESCRIPTION ===
Package: DoseFinding
Type: Package
Title: Planning and Analyzing Dose Finding Experiments
Version: 1.0-2
Date: 2021-10-03
Authors@R: c(
   person("Bjoern", "Bornkamp", email = "bbnkmp@mail.de", comment = c(ORCID = "0000-0002-6294-8185"), role = c("aut", "cre")),
   person("Jose", "Pinheiro", role = "aut"),
   person("Frank", "Bretz", role = "aut"),
   person("Ludger", "Sandig", role = "aut"))
Depends: lattice, mvtnorm, R (>= 2.15.0)
Suggests: numDeriv, Rsolnp, quadprog, parallel, multcomp, ggplot2,
        knitr, rmarkdown, MASS, testthat
Maintainer: Bjoern Bornkamp <bbnkmp@mail.de>
Description: The DoseFinding package provides functions for the design and analysis
	     of dose-finding experiments (with focus on pharmaceutical Phase
	     II clinical trials). It provides functions for: multiple contrast
	     tests, fitting non-linear dose-response models (using Bayesian and
	     non-Bayesian estimation), calculating optimal designs and an
	     implementation of the MCPMod methodology (Pinheiro et al. (2014)
	     <doi:10.1002/sim.6052>).
VignetteBuilder: knitr
License: GPL-3
LazyLoad: yes
NeedsCompilation: yes
Packaged: 2021-10-03 12:15:14 UTC; bjoern
Author: Bjoern Bornkamp [aut, cre] (<https://orcid.org/0000-0002-6294-8185>),
  Jose Pinheiro [aut],
  Frank Bretz [aut],
  Ludger Sandig [aut]
Repository: CRAN
Date/Publication: 2021-10-03 12:50:02 UTC

## r-cran-dosefinding 1.0-2

=== debian/changelog ===
r-cran-dosefinding (1.0-2-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 19:53:15 +0200

r-cran-dosefinding (1.0-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 17 Sep 2021 11:32:02 +0200

=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lattice,
                r-cran-mvtnorm
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding.git
 Homepage: https://cran.r-project.org/package=DoseFinding
+Rules-Requires-Root: no
 
 Package: r-cran-dosefinding
 Architecture: any

## r-cran-dosefinding 1.0-3

=== debian/changelog ===
r-cran-dosefinding (1.0-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2023 14:30:21 +0100

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-rsolnp, r-cran-multcomp, r-cran-quadprog, r-cran-testthat, r-cran-numderiv
Restrictions: allow-stderr

## r-cran-dosefinding 1.0-5

=== debian/changelog ===
r-cran-dosefinding (1.0-5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 21:32:15 +0200

r-cran-dosefinding (1.0-4-1) unstable; urgency=medium

  * New upstream version
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 12:35:02 +0200

## r-cran-dosefinding 1.1-1

=== debian/changelog ===
r-cran-dosefinding (1.1-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2023 18:04:42 +0100

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: r-cran-dosefinding
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding.git
+Homepage: https://cran.r-project.org/package=DoseFinding
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-ggplot2,
                r-cran-lattice,
                r-cran-mvtnorm
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding.git
-Homepage: https://cran.r-project.org/package=DoseFinding
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-dosefinding
 Architecture: any

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-numderiv,
        r-cran-rsolnp,
        r-cran-quadprog,
        r-cran-multcomp,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-mass,
        r-cran-testthat
Restrictions: allow-stderr

## r-cran-dosefinding 1.2-1

=== debian/changelog ===
r-cran-dosefinding (1.2-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Sep 2024 13:39:59 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding.git
 Homepage: https://cran.r-project.org/package=DoseFinding
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-dosefinding 1.3

=== DESCRIPTION ===
Package: DoseFinding
Type: Package
Title: Planning and Analyzing Dose Finding Experiments
Version: 1.3-1
Date: 2025-03-07
Authors@R: c(
   person("Bjoern", "Bornkamp", email = "bjoern.bornkamp@novartis.com", comment = c(ORCID = "0000-0002-6294-8185"), role = c("aut")),
   person("Jose", "Pinheiro", role = "aut"),
   person("Frank", "Bretz", role = "aut"),
   person("Ludger", "Sandig", role = "aut"),
   person("Marius", "Thomas", role = c("aut", "cre"), email = "marius.thomas@novartis.com"),
   person(given = "Novartis Pharma AG", role = c("cph", "fnd")))
Imports: ggplot2, lattice, mvtnorm
Suggests: numDeriv, Rsolnp, quadprog, parallel, multcomp, knitr,
        rmarkdown, MASS, testthat, RBesT, nlme
Maintainer: Marius Thomas <marius.thomas@novartis.com>
Description: The DoseFinding package provides functions for the design and analysis
	     of dose-finding experiments (with focus on pharmaceutical Phase
	     II clinical trials). It provides functions for: multiple contrast
	     tests, fitting non-linear dose-response models (using Bayesian and
	     non-Bayesian estimation), calculating optimal designs and an
	     implementation of the MCPMod methodology (Pinheiro et al. (2014)
	     <doi:10.1002/sim.6052>).
VignetteBuilder: knitr
License: GPL-3
LazyLoad: yes
RoxygenNote: 7.3.1
Encoding: UTF-8
URL: https://github.com/openpharma/DoseFinding,
        https://openpharma.github.io/DoseFinding/
BugReports: https://github.com/openpharma/DoseFinding/issues
NeedsCompilation: yes
Packaged: 2025-03-11 10:53:03 UTC; THOMAM1D
Author: Bjoern Bornkamp [aut] (<https://orcid.org/0000-0002-6294-8185>),
  Jose Pinheiro [aut],
  Frank Bretz [aut],
  Ludger Sandig [aut],
  Marius Thomas [aut, cre],
  Novartis Pharma AG [cph, fnd]
Repository: CRAN
Date/Publication: 2025-03-11 15:40:02 UTC

## r-cran-dosefinding 1.3-1

=== debian/changelog ===
r-cran-dosefinding (1.3-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 14 Mar 2025 08:58:43 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding.git
 Homepage: https://cran.r-project.org/package=DoseFinding
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.Rmd" -exec chmod -x \{\} \;

=== debian/tests/control ===
--- 
+++ 
@@ -7,5 +7,6 @@
         r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-mass,
-        r-cran-testthat
+        r-cran-testthat,
+        r-cran-nlme
 Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/DoseFinding_@ANY_VERSION@@ARCHIVE_EXT@

## r-cran-dosefinding 1.4-1

=== debian/changelog ===
r-cran-dosefinding (1.4-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 18 Dec 2025 13:10:02 +0900

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: r-cran-dosefinding
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding.git
-Homepage: https://cran.r-project.org/package=DoseFinding
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
                r-cran-lattice,
-               r-cran-mvtnorm
-Testsuite: autopkgtest-pkg-r
+               r-cran-mvtnorm,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding.git
+Homepage: https://cran.r-project.org/package=DoseFinding
+Rules-Requires-Root: no
 
 Package: r-cran-dosefinding
 Architecture: any

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-emmeans,
        r-cran-numderiv,
        r-cran-rsolnp,
        r-cran-quadprog,
        r-cran-multcomp,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-mass,
        r-cran-testthat (>= 3.0.0),
        r-cran-tibble,
        r-cran-nlme,
        r-cran-dplyr,
        r-cran-tidyr
Restrictions: allow-stderr
